.hidden { 
		visibility:hidden;
	}
	
.cellbutton { 
    /*display: inline-table;*/
  	border: 1px solid black; 
    border-radius: 5px;
    background-color: #369;
  	text-align: center; 
  	margin:0; 
  	padding:0;
	font: 1.4rem Arial, Helvetica;
	font-weight: 500;
	color: #333;
	border: 1px solid #333;
	position:relative;
/* 	z-index:9999; */
	text-shadow: 0 1px 0 rgba(255,255,255,.8);
	background-color: #999;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#eee), to(#999));
	background-image: -webkit-linear-gradient(top, #eee, #999);
	background-image: -moz-linear-gradient(top, #eee, #999);
	background-image: -ms-linear-gradient(top, #eee, #999);
	background-image: -o-linear-gradient(top, #eee, #999);
	background-image: linear-gradient(top, #eee, #999);
  }
  
.smallcellbutton {
  	/*border: 1px solid black; */
    border-radius: 3px;
  }
  
.cellbutton:hover { 
  	cursor:pointer;
	background-color: #bbb;        
	background-image: -webkit-gradient(linear, left top, left bottom, from(#fafafa), to(#bbb));
	background-image: -webkit-linear-gradient(top, #fafafa, #bbb);
	background-image: -moz-linear-gradient(top, #fafafa, #bbb);
	background-image: -ms-linear-gradient(top, #fafafa, #bbb);
	background-image: -o-linear-gradient(top, #fafafa, #bbb);
	background-image: linear-gradient(top, #fafafa, #bbb);
  }
  
.cellbutton:active
	{
		-moz-box-shadow: 0 0 4px 2px rgba(0,0,0,.3) inset;
		-webkit-box-shadow: 0 0 4px 2px rgba(0,0,0,.3) inset;
		box-shadow: 0 0 4px 2px rgba(0,0,0,.3) inset;
		position: relative;
		top: 1px;
	}

.cellbutton:focus
	{
		outline: 0;
		background: #fafafa;
	}    

.cellbutton:before
	{
		background: #ccc;
		background: rgba(0,0,0,.1);
		float: left;        
		width: 1em;
		text-align: center;
		font-size: 1.5em;
		margin: 0 1em 0 -1em;
		padding: 0 .2em;
		-moz-box-shadow: 1px 0 0 rgba(0,0,0,.5), 2px 0 0 rgba(255,255,255,.5);
		-webkit-box-shadow: 1px 0 0 rgba(0,0,0,.5), 2px 0 0 rgba(255,255,255,.5);
		box-shadow: 1px 0 0 rgba(0,0,0,.5), 2px 0 0 rgba(255,255,255,.5);
		-moz-border-radius: .15em 0 0 .15em;
		-webkit-border-radius: .15em 0 0 .15em;
		border-radius: .15em 0 0 .15em;
		pointer-events: none;        
	}
	
.tally li {
		display: inline-block;
		height: 20px;
		border: 2px solid #33C;
		margin: 0 2px 0 0;
		/*z-index:-1;*/
		vertical-align:top;
	}
	
.tally li:nth-child(5n) {
		-webkit-transform: rotate(300deg);
		-moz-transform: rotate(300deg);
		-o-transform: rotate(300deg);
		-ms-transform: rotate(300deg);
		height: 30px;
		position: relative;
		left: -15px;
		top: -5px;
		vertical-align:top;
		margin-right: 5px;
		/*z-index:-1;*/
	}
	
.tally ol {
		vertical-align:top;
		margin-left: -30px;
		/*z-index:-1;*/
	}
  	
td { 
  	border: 1px solid black; 
  	text-align: center; 
  	vertical-align: middle;
  	margin:0; 
  	padding:0; 
  	height:100%; 
  }
  
td > div {
    height: 25px;
}
  
.valuecol { border:none; width:16%; height:100%; }
.tallycol { width: 160px; height:100%;vertical-align:top; }
.tallydiv { z-index:10;margin-top:-8px;display:inline-block;white-space:nowrap;height:30px; }
.checkcol { border:1px double black; width:60px; height:100%; }
.updowncol { border:none; width:40px; height:100%; }

.t { border-top: 1px solid black; }